Subject: Book on PERL

From: John Waite <[email-masked]>
Date: Sun, 14 Jul 1996 19:37:55 +0100 (BST)

Hi Netters,
   Will you please recommend a (reference) book on PERL please.
   As much info. as possible, ie Title, author(s), publisher, year and price.
   Many thanks,
        John

 Dr. John Waite,                            e-mail:  [email-masked]   or
 The National Hellenic Research Foundation,   [email-masked]
 Organic and Pharaceutical Institute,       phone: ++30-1-7238958 (direct)
 Vas. Konstantinou 48,                      phone: ++30-1-7247913(secrtry. Mary)
 Athens 116-35,                             fax:   ++30-1-7247913
 Greece
                                       or
 NCRS "Democritos",                         phone: ++30-1-6513112-5 X219
 c/o Dr. G.Kordas,                          e-mail [email-masked] 
 Material Science Institute,
 Aghia Paraskevi,
 Attikis,
 Athens 153-10,
 Greece